body {
  margin: 0 auto;
  font: 13px/22px Helvetica, Arial, sans-serif;
  padding: 15px 0 80px 0;
}

.print-only{
  display: none;
}

.container{
  background:white;
  box-shadow: 0 0 60px #ddd;
  margin: 0 auto;
  text-align: left;
  width: 1280px;
  position:relative;
  display:block;

  transition:width .5s;
  overflow:hidden;
}

.span-1, .span-2, .span-3, .span-4, .tablet-2{
  float: left;
  position:relative;
  display:block;

  transition:width .5s;
}

.span-4{
  width: 1280px;
}

.span-3{
  width: 960px;
}

.span-2, .tablet-2{
  width: 640px;
}

.span-1{
  width: 320px;
}

.paddout{
  padding: 0 20px;
  z-index:10;
}


/*------------------------------
=HEADER
------------------------------*/

  header.doc{
    padding:0px 20px 0px 80px;
    margin: 0;
    z-index:100;
}

header.doc h1 {
  line-height:1em;
  position:relative;
  display:block;
  margin: 0;
  padding:0;
  z-index:20;
  width: 250px;
  top: 15px;
}
header.doc h1 a{
  text-decoration:none;
  position:relative;
  display:block;
  background:url(../img/logo.png) no-repeat left top;
  text-indent:-999em;
  height:80px;
  width: 255px;
}


/*------------------------------
=NAVIGATION
------------------------------*/

nav {
    margin: 10px 0 0  0;
}

nav.doc {
  margin: 0 0 0 0;
  top: 15px;
  left: 0;
  position:absolute;
  display:block;
  background:url(../img/nav.png) repeat-x  bottom;
  font-family:'cMedium', arial;
  text-shadow: -1px -1px 0 #797878;
  width: 100%;
  height:38px;
}

nav ul{
  margin: 0 auto;
  list-style: none;
  overflow:hidden;
  padding:0 0 0 335px;
  border-right: solid 1px #868585;
  float:left;
  height:38px;
}

nav ul li {
  display:block;
  float: left;
}

nav ul li a {
  display: block;
  font-size: 15px;
  padding:8px 22px;
  text-decoration: none;
  color: white;
  text-transform:uppercase;
  border-right: solid 1px #B7B5B5;
  border-left: solid 1px #868585;
}

nav ul li li a{

  padding:5px 10px 5px 30px;
  background:#626262;
}

nav ul li a:hover {
  background-color:#5F5E5E;
  color:white;

}
nav ul li.current a {
  background-color:#333333;
  color:white;
}
nav.doc.show{
  height:auto;
  background:black;
  margin: 0;
  position:absolute;
  left: 0;
  height:auto!important;
  z-index:999;
}

nav.doc.show ul{
  margin: 0;
  padding: 0;
  width:100%;
  height:auto;
}

nav.doc.show li{
  width:100%;
  padding: 0;
  margin: 0;
}
nav.doc.show a{
  border:0;
  margin: 0;
  padding: 10px 10px;
  width:100%;
  border-top: solid 1px gray;
  text-align:center;
}
nav.doc #n-toggle {
  display:none;
  position:absolute;
  right: -5px;
  top: 0;
  z-index:10;
}

nav.doc.show #n-toggle{
  position:relative;
  display:block;
  width: 100%;
  right: 0;
}

nav.doc #n-toggle a{
 margin: 0;
  border:0;
  border-left: solid 1px gray;
  height:22px;
  width: 30px;
  text-indent:-999em;
  background:  url(../img/menu.png) 12px 12px no-repeat #807F7F;
}

nav.doc.show #n-toggle a{
  width: 100%;
  border-left: solid 0px gray;
  background:  url(../img/toggle.png) center -33px no-repeat;
  height:30px;
  display:block;
}



/*------------------------------
=INTRODUCTION
------------------------------*/

  #pagetitle {
    position: absolute;
    z-index:2;
    margin:0 0 0px 0;
    width: 100%;
    line-height:1em;
    height: 185px;
}

.listsub #pagetitle{
  position:relative;
}

#pagetitle h2, #pagetitle p {
  position: relative;
  z-index: 99;
  padding: 0;
 }
#pagetitle h2 {
  font-weight: normal;
  font-family:'lavishly', arial;
  text-transform:lowercase;
  font-size:160px;
  margin:0px 0 0px 30px;
  line-height:160px;
  color:#808080;
  width: auto;
  float:left;
  position:relative;
  display:block;

  transform:rotate(-4deg);
  -ms-transform:rotate(-4deg); /* IE 9 */
  -moz-transform:rotate(-4deg); /* Firefox */
  -webkit-transform:rotate(-4deg); /* Safari and Chrome */
  -o-transform:rotate(-4deg); /* Opera */
}
#pagetitle p {
  padding: 0;
  font-size:10px;
}

#pagetitle p a{
}
#pagetitle p a:hover{
}

/*------------------------------
=CONTENT AREA AND SIDEBAR LAYOUT
------------------------------*/
  #page{
    min-height:400px;
    z-index:10;
  }
#content{
  padding:0 0 0px 0;
  margin: 0 0 0px 0;
  float:left;
  z-index:110;
}

#content .paddout{
  padding: 120px 20px 0px 80px;
}

.home #content .paddout{
  padding: 150px 50px 0px 80px;
}

aside{
  vertical-align:top;
  padding: 0 0 0px 0;
  z-index:120;
  height:100%;
}

aside nav#sub{
  background:url(../img/white.png);
  width: 320px;
position:absolute;
  display:block;
  margin: 0;
  padding: 0;
  height:100%;
  z-index:100;
  overflow:visible;
}

nav#sub *{
  position:relative;
  display:block;
  clear:left;
  margin: 0;
  padding: 0;
  border: 0;
  width: 320px;
  color:#333;
}

aside nav ul{
  height:auto!important;
}

aside nav#sub a{
  padding:10px 15px;
  width:290px;
  border-top: solid 1px #BDB9BA;
  border-bottom: solid 1px #BDB9BA;
  margin: 0 0 -1px 0;
  font-family:cLight;
  font-size:20px;
  text-transform:none;
}

aside nav#sub h2{
  padding:100px 15px 15px 15px;
  font-size:24px;
  position:relative;
  font-weight:normal;
  display:block;
}

aside nav#sub a:hover, aside nav#sub .current a{
  color:white;
}
aside nav#sub ul{
  margin:0;
}

aside#filter-aside h3{
  font-size:32px;
  color:#666;
font-family: 'cLight';
font-weight:normal;
text-transform: uppercase;
top: 0px;
position:relative;
margin 0;
padding: 0;
color:white;
background:#868585;
padding:4px 10px 0 10px;
height:46px;
margin 0 -15px!important;
position:relative;
display:block;
left: -10px;
width: 360px;
}

#range{
  left: 10px;
  position:relative;
  font-family: 'cLight'!important;
}

#range *{
  display:inline;
  display:inline-block;
}

#filter-toggle{
  position:absolute;
  top: 0;
  left: -50px;
  height:50px;
  width: 50px;
  background:url(../img/search.png) #868585;
  text-decoration:none;
  text-indent:-999em;
}

#filter-toggle:hover{
  background-color:black;
}

aside#filter-aside h3 span{
  font-size:14px;
}

aside#filter-aside{
  position:absolute!important;
  top: 20px;
  float:none!important;
  overflow:visible;
  width: 320px;
  background:#FFFFFF;
  box-shadow: 0 0 45px #EDEDED;
  right: -320px;
  height: auto!important;
  transition: right .3s;
  -webkit-transition: right .3s; /* Safari */
  padding:0 0 15px 0;
}
aside#filter-aside.show{
  right: 0;
}

aside#filter-aside .paddout{
  padding: 0 30px 0 0;
  width:270px;
  line-height:1.5em;
}

aside#filter-aside form{
  width: 290px;
  padding: 0 10px;
}

aside #id_brands{
  height:70px;
}

aside#filter-aside label{
    font-family: 'cMedium';
    font-weight:normal;
    text-transform:uppercase;
    color:#666;
    padding:15px 0 5px 0;
    font-size:14px;
}

aside#filter-aside label span{
   color:#333333;
}
aside#filter-aside .ui-slider-range,
aside#filter-aside .ui-slider-horizontal{
  background:#868585;
  height:4px;
 }
aside#filter-aside .ui-slider-horizontal{
  background:white;
  height:4px;
 }

 aside#filter-aside .ui-slider-handle{
   background:#333333;
   margin: -3px 0px 0 0;
 }


 #filter .n_of {
   float:left;
   padding: 0 7px 0 0;
 }

 #filter select {
   width:100%;
 }

 #filter ul{
   margin: 0;
   padding: 0;
 }

 #filter ul li{
   margin: 0 10px 0 0!important;
   display:block;
   float:left;
   padding: 0!important;
 }

aside#filter-aside #filter li label{
   padding: 0!important;
   text-transform:none;
    font-family: 'cLight';
    font-weight:normal;
 }

 aside .btn{
   position:relative;
   display:block;
    font-family: 'cMedium';
    font-weight:normal;
    text-transform:uppercase;
    background:#666;
    color: white;
    text-decoration:none;
    text-align:center;
    padding:10px;
    font-size:20px;
    margin: 10px 0 0 0;
    border-radius: 6px;
 
 }


#productlist{
  padding:20px 0px 20px 0px;
  z-index:100;
  min-height:300px;
}

#productlist .item, #related .item{
  position:relative;
  background:white;
  width: 190px!important;
  height: 190px!important;
  float:left!important;
  clear:none!important;
  margin: 10px;
  box-shadow: 0 0 7px #333;
  z-index:100;
  transition: .2s;
}
.span-4 #related .item{
  width: 190px!important;
  height: 190px!important;
 
}
.span-1 #related .item{
  width: 285px!important;
  height: auto!important;
}


#productlist .item .pp, #related .item .pp{
  position:absolute;
  bottom: 0;
  left: 0;
  width: 180px;
  padding:7px 0px 0px 10px;
  z-index:100;
  background:white;
}
.span-4 #related .item .pp{
  width: 180px;
}

.span-1 #related .item .pp{
  width: 275px;
}


.f-icon{
  display:none;
  color:#5F5E5E;
}
.f-icon img{
  position:absolute!important;
  display:block;
  margin: 0!important;
  padding: 0!important;
  z-index:0!important;
}

.f-icon span{
  display:inline-block;
  position:relative;
  padding: 18px 0 15px 0;
  width:24px;
  font-size:11px;
  font-weight:bold;
  text-align:center;
}


.dimension{
  margin: 13px;
  background:white;
  font-family: 'cLight';
  font-size:11px;
  color:#535353;
  border: 2px #5D5D5D solid;
  line-height:1em;
  width: 170px;
}
.dimension strong{
  font-family: 'cMedium';
  font-weight:normal;
  text-transform:uppercase;
}

.dm{
  padding: 5px 5px 3px 5px;
  border-bottom: solid 1px #D8D8D8;
  margin: 0 0 -1px 0;
}

.total{
  background:#5D5D5D;
  color:white;
  border:0;
}


#productlist h4{
  margin: 0;
  padding: 0 0 10px 0;
  line-height:1em;
  color:#333;
  text-transform:uppercase;
}

#productlist .item img{
  z-index:100;
  box-shadow: 0 0 0 ;
  margin: 0;
  padding: 0;
}

#related .item img{
  padding:0!important;
  border:0!important;
}

#related .item h3{
  font-size:22px;
  color:#333!important;
}

#productlist .nomatch{
  display:none;
}

#productlist .pp img, #productlist .dimension{
  display:none;
}

#productlist .dimension{
margin: 0px;
width: 165px;
}
#productlist .item:hover .pp, #productlist .item:active .pp{
  padding:10px 20px;
  width:170px;
}
#productlist .item:hover .pp img, #productlist .item:hover .dimension{
  display:block;
  box-shadow: 0 0 0;
  opacity: 1!important;
  filter: none;
  -webkit-filter: grayscale(0);
}

#productlist .item:hover .pp img, #productlist .item:active .pp img{
margin: -10px -15px;
}

#productlist .item:hover, #productlist .item:active{
  margin:0px 0px -145px 0px;
  padding: 10px;
  z-index:500;
  height:335px!important;
  opacity: 1!important;
}

#info .f-icon, #productlist .item:hover .f-icon, #productlist .item:active .f-icon{
  display:block;
  margin: 10px 0 0 0;
  color:#5F5E5E;
}


/*------------------------------
=COMMENTS
------------------------------*/

#comments article:nth-child(odd) {
    background: #E3E3E3;
}
#comments article header {
  font-size:1.6em;
  width: 100%;
}
#comments  time{
  float:right;
  margin: 0;

}

#comments article p {
  padding: 0;
  margin: 0;
}

/*------------------------------
=SIDEBAR
------------------------------*/
/*------------------------------
=FOOTER
------------------------------*/
footer.doc {
    padding: 0px 0 0px 0;
    clear:both;
    border-top: solid 30px white;
    z-index:1;
}
footer.doc section {
  color: #FFF;
  margin: 0 auto;
  padding:0px 0;
  background-color:#333333;
}

footer.doc .paddout{
  padding: 30px;
  font-size:11px;
  height:120px;
}
footer.doc a {
  color: #999;
}
footer.doc a:hover {
  color: #FFF;
  text-decoration: none;
}

footer.doc p{
  line-height:1.5em;
}
footer.doc em{
  font-size:9px;
}


footer h4{
  color:#CBCBCB;
  text-transform:uppercase;
}

/*------------------------------
=ZONES
------------------------------*/
section{
    margin: 0px 0 0px 0;
    display:block;
    clear:left;
}

article{ 
}

#cp{
  z-index:999;
  position:relative;
}

#zones{
  clear:both;
  margin: 0px -300px 20px -5px;
  top: 5px;
}

#zones article{
  height: 140px;
  float:left;
  background:url(../img/item-mask.png) no-repeat center top;
  width: 245px;
  float:left;
  position:relative;
  display:block;
  margin: 0 10px 0 0;
  left: -5px;
}

#zones article img{
 -moz-box-shadow: 0px 0px 0px #888;
 -webkit-box-shadow: 0px 0px 0px #888;
 box-shadow: 0px 0px 0px #888;
 padding: 0;
 background:transparent;
 float:none;
 margin: 15px 0 0 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  behaviour: url(/media/css/PIE.htc);
}

#zones h3{
  text-align:center;
  font-size:15px;
}

#zones a{
  text-decoration:none;
  color:#333;
}

.mask{
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
  background:url(../img/play.png) center no-repeat;
}

#news_items article{
  clear: left;
  margin: 10px 0;
}

a.more{
  text-align:right;
  position:relative;
  display:block;
  border-top: solid 1px #eeeeee;
  text-decoration:none;
}
time{
  float:left;
  margin: 0 10px 10px 0px;
  padding:10px 5px 5px 5px;
  background-color:#eeeeee;
  color:gray;
  text-align:center;
  line-height:1.4em;
}

time span{
  display:block;
  font-size:1.5em;
}


.gallery ul{
  margin: 0;
  list-style:none;
}

.gallery  ul *{
  position:relative;
  display:block;
  float:left;
  margin: 0;
}
.gallery a{
  padding:0px 10px 10px 0;
}

#col-gallery{
  height:100%;
  width: 100%;
  right: 0;
  top: 0;
  display:block;
  position:relative;
}
#col-gallery ul{
  top:0;
  left: 0;
  display:block;
  width: 100%!important;
  height:100%!important;
  margin: 0;
  padding:0;
  position:relative;
}

#col-gallery li{
  position:absolute!important;
  list-style:none;
  top: 0;
  left: 0;
  margin: 0;
  padding:0;
  height:100%;
  max-height: 700px;
  width:100%;
  webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size:cover;
  background-size: cover;
}

#ared{
  width: 100%;
  padding:15px 0px;
  border-radius: 6px 0 0 6px;
  background:url(../img/black.png);
  position:absolute;
  bottom: 20px;
  right:0;
  z-index:110;
}

.home #ared{
  width: 65%;
}

#ared img{
  background:transparent;
  box-shadow: 0 0 0;
  left: 20px;
  position:relative;
}


#social a{
  text-decoration:none;
}

#social img{
  float: left;
  margin: 5px 10px 0 0;
}

.endless_more, .endless_loading{
   position:relative;
  display:block;
  background:#ddd;
  width: 190px!important;
  height: 105px!important;
  padding:85px 0 0 0;
  float:left!important;
  clear:none!important;
  margin: 10px;
  z-index:100;
  text-align:center;
  font-family:'cMedium'
  text-transform:uppercase;
  font-size:20px;
  color:white;
  text-decoration:none;
}

.endless_more:hover{
  background:#333;
  color:white;
}

.endless_loading{
  background:url(../img/endless_loading.gif) center no-repeat #ddd;
  text-indent:-999em;
  text-align:left;
}


#masters img{
  padding: 0;
  box-shadow: 0 0 0;
}

#masters #info{
  position:absolute;
  bottom: 0;
  left: 0;
  background:white;
}

#masters .f-icon{
  margin: 0 0 0 15px;
}


#masters h3, #specifications h3, #related h3{
  text-transform:uppercase;
  font-size:25px;
  font-family:'cMedium';
}

#masters h3 span, .item h4 span, #specifications h3 span , #related h3 span{
  font-family:'cLight'
}
#specifications td{
  padding: 4px;
}


#specifications .thumb{
box-shadow: 0 0 0 #000;
padding: 0;
margin: 3px 0 0 0;
display:inline;
  position:relative;
  display:block;

}


#profleleft{
  float:left!important;
  width:300px!important;
  padding:20px 0 0 0;
}

#profleright{
  padding:20px 0 0 20px;
  float:left;
  width: 460px;
}


#specifications{
  clear:left;
  padding:30px 0 0 0;
}

#specifications ul{
  padding:0;
  margin: 0;
  position:relative;
}

#specifications a{ 
  color:#333;
  text-decoration:none;
}

#specifications a em{
  margin: -5px 0 0 0;
  position:relative;
  display:block;
  float:right;
}


#specifications .inst{
  display:none;
  position:absolute;
  bottom: 30px;
  background:#FCF8EC;
  padding:15px;
  width:80%;
  margin: 0 auto;
  box-shadow: 0 0 15px #333;
  z-index:300;
  margin: -80px 0 0 0px;
}
#specifications .over .inst{
  width: 320px!important;
}

#specifications a:hover .inst{
  display:block;
}


#specifications a:hover .inst img{
  width: 95%;
  opacity: 1;
}

#related h3.title{
  font-family:'cLight';
  font-size:17px;
  font-weight:normal;
  padding:100px 0 10px 10px;
  margin: 0 0 0 0px;
}

#related h3.title span{
  font-family:'cMedium';
  text-transform:uppercase;
}

.listsub .item{
}

.break{
  width:100%;
  clear:both;
}

.listsub .item a{
  padding:20px;
  position:relative;
  display:block;
  color:gray;
  text-decoration:none;
}

.listsub .item p{
  font-size:13px;
  line-height:1.4em;
}

.listsub .item h3{
  font-size:15px;
  font-weight:bold;
}

.listsub .item img{
  filter: url(/media/filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}


.gblock{
  box-shadow: 0 0 7px #CECECE;
  padding:7px;
  height:170px;
  width: 270px;
  background:white;
  position:absolute;
  display:block;
  top: 8px;
  left: 5px;
}

.gblock.i2{
  left: 10px;
  top: 14px;
}

.listsub .item:hover img{
  opacity:1;
  filter: none; /* Firefox 3.5+ */
  -webkit-filter:none; /* Google Chrome & Safari 6+ */

}

#pagegallery{
  clear:both;
  margin: 0 -20px;
  left: 5px;
}

#pagegallery h3{
  display:block;
  clear:left;
  background:url(../img/view.png) right bottom no-repeat;
}

#pagegallery .item{
  height:240px;
  overflow:hidden;
}


#printicon:hover{
  opacity: .7;
  cursor:pointer;
}


#filter-aside form ul{
  height: 80px!important;
  overflow:auto;
  border: solid 1px #999999;
}

.more.book{
  text-align:center;
  padding:30px;
  background:white;
  box-shadow: 0 0 10px rgba(0,0,0,.4);
  display:inline-block;
  font-weight:bold;
  border-radius: 6px;
  color:#333;
  transition: .4s;
}

.more.book:hover{
  background:#333;
  color: #fff;

}
